<?php

namespace App\Controllers;

class Land extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('contact', $data);
    }

    public function covit() {
        $data = array();
        $this->renderExtPage('covit', $data);
    }

    //--------------------------------------------------------------------
}
